/*-----------------------------------------------------------------
Basic StyleSheet
-----------------------------------------------------------------*/
@import url(reset.css);
@import url(layoutCookie.css);
@import url(navigation.css);
@import url(forms.css);

h1 {}
h2 {}
h3 {}
h4 {}
p {
	font-size: 11px;
	line-height: 16px;
}
small {}
a:link, a:active, a:visited {
	color: #01235d;
	cursor: pointer;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}